<?php
/**
 * User: David Camacho
 * Date: 31/03/2015
 * Time: 18:01
 */

include_once './controllers/ModuleController.php';

class AlertsModule extends ModuleController
{

    var $output_open_test;
    var $output_coming_test;
    var $output_statistics;

    public function AlertsModule()
    {
        $this->name = "alerts";
        parent::init();

        $this->output_open_test = "mostrar tests en curs";
        $this->output_coming_test = "mostrar proxim tests";
        $this->output_statistics = "mostrar estadistiques";

        parent::displayModule("alerts");
        parent::destroy();
    }
}